/* label in kering panel */
"%ld Pairs" = "%ld Pairs";

/* No comment provided by engineer. */
"Add anyway" = "Přesto přidat";

/* No comment provided by engineer. */
"Add Glyph" = "Přidat znak";

/* Search option */
"All" = "Vše";

/* Alert Panel text */
"Are you sure you want to remove %d selected Glyphs (%@)?" = "Opravdu chcete odstranit %1$d označených znaků (%2$@)?";

/* No comment provided by engineer. */
"Blue" = "Modrá";

/* No comment provided by engineer. */
"Brown" = "Hnědá";

/* Button Text */
"Cancel" = "Zrušit";

/* The Title of the CATEGORIES Group in the sidebar of the FontView */
"CATEGORIES" = "KATEGORIE";

/* No comment provided by engineer. */
"Check for Updates..." = "Zkontrolovat aktualizace…";

/* Choose files open dialog Title. */
"Choose Files." = "Vybrat soubory.";

/* Choose Images file open dialog Title. */
"Choose Images." = "Choose Images.";

/* Label of Class list */
"Classes" = "Classes";

/* Button Text */
"Close" = "Zavřít";

/* No comment provided by engineer. */
"Color Label" = "Barevná visačka";

/* Compare Fonts menu item */
"Compare Fonts..." = "Porovnat fonty…";

/* Copy Glyph Names Context Menu */
"Copy Glyph Names" = "Copy Glyph Names";

/* No comment provided by engineer. */
"Cyan" = "Azurová";

/* No comment provided by engineer. */
"Dark Gray" = "Tmavě šedá";

/* No comment provided by engineer. */
"Dark Green" = "Tmavě modrá";

/* Remove Master confirmation dialog */
"Do you really want to remove the selected layer?" = "Opravdu chcete odstranit označenou vrstvu?";

/* No comment provided by engineer. */
"Duplicate" = "Duplikovat";

/* openTypeOS2Type Value description */
"Editable" = "Upravitelné";

/* Couldn't perform service operation. */
"Error: Couldn't convert String $@." = "Error: Couldn't convert String $@.";

/* Pasteboard couldn't give a string. */
"Error: Pasteboard doesn't contain a string." = "Error: Pasteboard doesn't contain a string.";

/* No comment provided by engineer. */
"Expires:\n" = "Expires:\n";

/* No comment provided by engineer. */
"Export Glyph" = "Exportovat znak";

/* No comment provided by engineer. */
"False" = "Ne";

/* Label of Feature list */
"Features" = "Features";

/* Title of 'Find and replace in Glyph Name' dialog */
"Find and replace in Glyph Name" = "Hledat a nahradit v názvu znaku";

/* Find Glyph Panel Title */
"Find Glyphs" = "Hledat znaky";

/* No comment provided by engineer. */
"First! Master has Componentes" = "First! Master has Componentes";

/* Label of Tab */
"Font" = "Font";

/* Title of ToolbarItem */
"Font Info" = "Informace o fontu";

/* openTypeOS2Type Value description */
"Forbidden" = "Zakázáno";

/* No comment provided by engineer. */
"Glyph not Found" = "Znak nenalezen";

/* Label of edit tab */
"Glyphs" = "Glyphs";

/* saving error massage */
"If you want to make changes to this document, click Duplicate." = "If you want to make changes to this document, click Duplicate.";

/* No comment provided by engineer. */
"Import Error" = "Chyba importu";

/* Title of Document Open progress window */
"Importing Font." = "Importování fontu.";


/* No comment provided by engineer. */
"is" = "je";

/* No comment provided by engineer. */
"is not" = "není";

/* The Title of the Language Group in the sidebar of the FontView */
"LANGUAGES" = "JAZYKY";

/* Last Filter menuitem */
"Last Filter" = "Poslední filtr";

/* Title of ToolbarItem */
"Layers" = "Vrstvy";

/* No comment provided by engineer. */
"License for:" = "License for:";

/* No comment provided by engineer. */
"Light Gray" = "Světle šedá";

/* No comment provided by engineer. */
"Light Green" = "Světle zelená";

/* Tooltip of ToolbarItem */
"Make new Edit Tab (⌘T)." = "Nová záložka úprav (⌘T)";

/* No comment provided by engineer. */
"Master Compatible" = "Mastery jsou kompatibilní";

/* Search option */
"Match Case" = "Přiřadit velikost";

/* No comment provided by engineer. */
"Multiple Selection" = "Multiple Selection";

/* Search option */
"Name" = "Název";

/* new Custom Filter Name */
"new Filter" = "nový filtr";

/* name of a new Font */
"new Font" = "nový font";

/* Title of ToolbarItem */
"New Page" = "Nová stránka";

/* New entry in the custom Properties */
"New Property" = "New Property";

/* New entry in the custom Properties */
"New Value" = "New Value";

/* Button Text */
"No" = "Ne";

/* Registation Window Message */
"Not Registered.\nRunning in Demo Mode\n until: %@\n" = "Not Registered.\nRunning in Demo Mode\n until: %@\n";

/* openTypeOS2Type Value description */
"not set" = "nenastaveno";

/* No comment provided by engineer. */
"Not Set" = "Not Set";

/* Button Text */
"Ok" = "OK";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Orange" = "Oranžová";

/* No comment provided by engineer. */
"Paste Error" = "Chyba vložení";

/* Title of paste Special dialog */
"Paste Special" = "Paste Special";

/* No comment provided by engineer. */
"Pink" = "Růžová";

/* No comment provided by engineer. */
"Please download a fresh copy from our website." = "Please download a fresh copy from our website.";

/* No comment provided by engineer. */
"Please obtain a new License." = "Opatřete si prosím novou licenci.";

/* Label of Prefix list */
"Prefix" = "Prefix";

/* Preview Button */
"Preview" = "Náhled";

/* openTypeOS2Type Value description */
"Preview & Print" = "Náhled & tisk";

/* No comment provided by engineer. */
"Purple" = "Fialová";

/* No comment provided by engineer. */
"Quit" = "Ukončit";

/* No comment provided by engineer. */
"Red" = "Červená";

/* No comment provided by engineer. */
"Redo" = "Vpřed";

/* Panel Title */
"Registartion Problem" = "Registartion Problem";

/* Panel Title */
"Register Glyphs" = "Registrovat Glyphs";

/* No comment provided by engineer. */
"Registration..." = "Registrace…";

/* Button Text */
"Remove" = "Odstranit";

/* Alert Panel Title */
"Remove Glyph" = "Odstranit znak";

/* undo */
"Remove Glyphs" = "Remove Glyphs";

/* Remove Master confirmation dialog */
"Remove Master" = "Odstranit master";

/* Title of 'Find and replace in Glyph Name' Default Button */
"Replace" = "Replace";

/* Run script menuitem */
"Run last Script" = "Run last Script";

/* Run script menuitem */
"Run: %@" = "Spustit: %@";

/* Sample Text File Open Panel */
"Select Sample Text File" = "Vybrat vzorový textový soubor";

/* undo */
"Set Anchors" = "Set Anchors";

/* Change the glyph name from the FontView */
"Set Glyph Name" = "Nastavit název znaku";

/* No comment provided by engineer. */
"Show" = "Show";

/* Title of ToolbarItem */
"Show Font Info" = "Zobrazit informace o fontu";

/* Title of ToolbarItem */
"Show Font Info (⌘I)." = "Zobrazit Informace o fontu (⌘I).";

/* Title of ToolbarItem */
"Show New Page" = "Zobrazit novou stránku";

/* openTypeOS2Type Value description */
"Subsetting" = "Nahrazení";

/* openTypeOS2Type Value description */
"Subsetting Forbidden" = "Podmnožiny nejsou povoleny";

/* Thank you message for successfull Registering */
"Thank You for registering Glyphs." = "Děkujeme vám za registraci aplikace Glyphs.";

/* No comment provided by engineer. */
"The %@ file faild to import." = "Import souboru %@ se nezdařil.";

/* No comment provided by engineer. */
"The application is damaged." = "The application is damaged.";

/* No comment provided by engineer. */

/* saving error massage */
"The file “%@” is locked." = "The file “%@” is locked.";
"The font contains more then one Master. Glyphs Mini only supports one master. It will use the first master and will ignore the others" = "Font obsahuje více než jeden master, což není v Glyphs Mini podporováno. Bude použit pouze první master, ostatní budou ignorovány.";

/* No comment provided by engineer. */
"The Licenese expired.\nPlease obtain a new license.\nGlyphs will run in Demo Mode." = "Je nám líto, ale vaše licence již vypršela.\nJe třeba zakoupit licenci novou.\nGlyphs nyní poběží ve zkušebním režimu.";

/* No comment provided by engineer. */
"The Licenese Information is not valid.\nPlease reregister.\nGlyphs will run in Demo Mode." = "Licenční informace není platná.\nRegistrujte se prosím.\nGlyphs nyní poběží ve zkušebním režimu.";

/* No comment provided by engineer. */
"The pasted data does not seem to be a valid font instance." = "Zdá se, že vložená data neobsahují platnou instanci fontu.";

/* No comment provided by engineer. */
"The pasted data does not seem to be a valid font master." = "Zdá se, že vložená data neobsahují platný master fontu.";

/* Message for failed registering */
"The provided License file is not valid." = "Tento soubor s licencí není platný.";

/* No comment provided by engineer. */
"The Test Period has expired. Please visit glyphsapp.com to get a license." = "The Test Period has expired. Please visit glyphsapp.com to get a license.";

/* Error message compile Feature */
"There is a problem with the font" = "There is a problem with the font";

/* Thank you message for successfull Registering */
"There was a problem saving the registration." = "There was a problem saving the registration.";

/* No comment provided by engineer. */
"There was a problem with the pasted data." = "U vložených dat byl nalezen problém.";

/* Beta */
"This beta version of Glyphs is more than 30 days old. Please check for an update." = "Tato beta verze aplikace Glyphs je více než 30 dní stará. Zkontrolujte prosím aktualizace.";

/* No comment provided by engineer. */
"This computer cannot run this program until its operating system is upgraded." = "Na tomto počítači bohužel nelze program spustit, je třeba aktualizovat operační systém na novější verzi.";

/* No comment provided by engineer. */
"This computer is currently running Mac OS X %@. It needs to be updated to Mac OS X %@." = "Na tomto počítači je aktuálně nainstalován Mac OS  %1$@. Je třeba aktualizovat na Mac OS X %2$@.";

/* No comment provided by engineer. */
"This copy of Glyphs is not registered. The Test version will work for 30 days until %@.\n You can activate this version by purchasing a license at glyphsapp.com." = "This copy of Glyphs is not registered. The Test version will work for 30 days until %@.\n You can activate this version by purchasing a license at glyphsapp.com.";

/* No comment provided by engineer. */
"To many Font Masters" = "Příliš mnoho masterů";

/* Title of ToolbarItem */
"Tools" = "Nástroje";

/* No comment provided by engineer. */
"True" = "Ano";

/* No comment provided by engineer. */
"Undo" = "Zpět";

/* Search option */
"Unicode" = "Unicode";

/* No comment provided by engineer. */
"Warning" = "Upozornění";

/* No comment provided by engineer. */
"Yellow" = "Žlutá";

/* No comment provided by engineer. */
"Yes" = "Yes";

/* Generate Instance error message */
"You can’t generate Instances from a font with only one Master." = "Font obsahuje pouze jeden master – nelze generovat instance!";

/* No comment provided by engineer. */
" ... \n[removed some results]" = " ... \n[removed some results]";

